
PENGADIAN EMAS - Bug #14559

iOS[EMAS][REGISTRATION][SELFIE PHOTO] The CTA wording is showing wrongly for user to retake

photo

28 October 2022 02:11 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) user click Ambil Foto button to take photo

(10) user take photo by clicking the camera button

(11) verify the screen after user take the photo

Actual result: It shows AMBIL FOTO button

Expected result: It shows AMBIL ULANG button for user to retake the photo

History

#1 - 28 October 2022 02:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 04:39 PM - hsulynn pang

- File retest 14559.png added

- Status changed from Resolved to Closed

Tested ok

Files

selfie compare.JPG 45.1 KB 28 October 2022 hsulynn pang

retest 14559.png 909 KB 31 October 2022 hsulynn pang
